libpoppler2 binary package in Ubuntu Gutsy ia64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-09-16 12:43:38 UTC Obsolete Ubuntu Gutsy ia64 updates main libs Optional 0.6-0ubuntu2.3
  • Removed from disk on 2011-09-19.
  • Removal requested on 2011-09-16.
  • Published on 2008-08-26
  • Copied from ubuntu gutsy-security ia64 in Primary Archive for Ubuntu
  2011-09-16 12:43:38 UTC Obsolete Ubuntu Gutsy ia64 security main libs Optional 0.6-0ubuntu2.3
  • Removed from disk on 2011-09-19.
  • Removal requested on 2011-09-16.
  • Published on 2008-07-28
  2008-08-26 11:14:34 UTC Superseded Ubuntu Gutsy ia64 updates main libs Optional 0.6-0ubuntu2.2
  • Removed from disk on 2008-08-27.
  • Removal requested on 2008-08-27.
  • Superseded on 2008-08-26 by ia64 build of poppler 0.6-0ubuntu2.3 in ubuntu gutsy SECURITY
  • Published on 2008-04-22
  • Copied from ubuntu gutsy-security ia64 in Primary Archive for Ubuntu
  2008-07-28 21:06:18 UTC Superseded Ubuntu Gutsy ia64 security main libs Optional 0.6-0ubuntu2.2
  • Removed from disk on 2008-08-27.
  • Removal requested on 2008-07-29.
  • Superseded on 2008-07-28 by ia64 build of poppler 0.6-0ubuntu2.3 in ubuntu gutsy SECURITY
  • Published on 2008-04-17
  2011-09-16 12:43:38 UTC Obsolete Ubuntu Gutsy ia64 backports main libs Optional 0.6.4-1~gutsy1
  • Removed from disk on 2011-09-19.
  • Removal requested on 2011-09-16.
  • Published on 2008-04-08
  2008-04-08 13:04:48 UTC Superseded Ubuntu Gutsy ia64 backports main libs Optional 0.6.2-1~gutsy1
  • Removed from disk on 2008-04-09.
  • Removal requested on 2008-04-09.
  • Superseded on 2008-04-08 by ia64 build of poppler 0.6.4-1~gutsy1 in ubuntu gutsy BACKPORTS
  • Published on 2007-11-29
  2008-04-22 21:05:55 UTC Superseded Ubuntu Gutsy ia64 updates main libs Optional 0.6-0ubuntu2.1
  • Removed from disk on 2008-04-23.
  • Removal requested on 2008-04-23.
  • Superseded on 2008-04-22 by ia64 build of poppler 0.6-0ubuntu2.2 in ubuntu gutsy SECURITY
  • Published on 2007-11-17
  • Copied from ubuntu gutsy-security ia64 in Primary Archive for Ubuntu
  2008-04-17 16:08:10 UTC Superseded Ubuntu Gutsy ia64 security main libs Optional 0.6-0ubuntu2.1
  • Removed from disk on 2008-04-23.
  • Removal requested on 2008-04-18.
  • Superseded on 2008-04-17 by ia64 build of poppler 0.6-0ubuntu2.2 in ubuntu gutsy SECURITY
  • Published on 2007-11-14
  2011-09-16 12:43:38 UTC Obsolete Ubuntu Gutsy ia64 release main libs Optional 0.6-0ubuntu2
  • Removed from disk on 2011-09-19.
  • Removal requested on 2011-09-16.
  • Published on 2007-10-06
  2007-10-06 10:03:43 UTC Superseded Ubuntu Gutsy ia64 release main libs Optional 0.6-0ubuntu1
  • Removed from disk on 2007-10-07.
  • Removal requested on 2007-10-07.
  • Superseded on 2007-10-06 by ia64 build of poppler 0.6-0ubuntu2 in ubuntu gutsy RELEASE
  • Published on 2007-09-05